<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@color/main_background_color"
    tools:context="com.soundapp.soundgags.ui.JokeViewerActivity">
    <ImageView
        android:layout_width="match_parent"
        android:layout_height="400dp"
        android:scaleType="centerCrop"
        android:src="@mipmap/sound_gags_bg"/>
    <androidx.constraintlayout.utils.widget.ImageFilterView
        android:id="@+id/im"
        android:layout_width="130dp"
        android:layout_height="130dp"
        app:roundPercent="0.4"
        android:layout_centerHorizontal="true"
        android:layout_marginTop="260dp"
        android:src="@mipmap/ic_launcher" />

    <com.soundapp.soundgags.setting.SetTxtView
        android:id="@+id/appName"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_below="@id/im"
        android:layout_centerHorizontal="true"
        android:layout_marginTop="23dp"
        android:text="@string/app_name"
        android:textColor="@color/dart_blue_text"
        app:isBold="true"
        android:textSize="24sp" />


    <ProgressBar
        android:id="@+id/loadingPb"
        style="?android:attr/progressBarStyleHorizontal"
        android:layout_width="match_parent"
        android:layout_marginHorizontal="30dp"
        android:layout_height="5dp"
        android:layout_marginTop="20dp"
        android:layout_centerHorizontal="true"
        android:progress="30"
        android:layout_below="@+id/appName"
        android:progressDrawable="@drawable/joke_view_bg" />

</RelativeLayout>